<?xml version="1.0" encoding="utf-8"?>
<shape
    xmlns:ohos="http://schemas.huawei.com/res/ohos"
    ohos:shape="rectangle">
    <corners
        ohos:left_top_x="0"
        ohos:right_top_x="0"
        ohos:radius="12vp"/>

    <stroke
        ohos:width="1vp"
        ohos:color="#FFEFEFEF"
        />
</shape>

